/* ALLGEMEINES*/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
html{font:13px/1.231 Verdana,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

#rootline {
  margin-bottom:2.5em; 
}

.seitentitel {
	margin-bottom:1.5em; 
}

#contentMain {
	width:520px; 
	overflow: hidden;
}

#content2col, #content2colr, #content1colr {
}

#content1colr #contentMain, 
#content1colr #contentBorder, 
#content2col #contentMain, 
#content2col #contentRight, 
#content2colr #contentMain, 
#content2colr #contentRight, 
#content2colr #contentBorder {
	vertical-align: top;
}
#contentRight, #contentBorder {
	padding-left:20px;
}
	
#contentRight, #contentMain {
	padding-right:20px;
}

#content2col #contentMain, 
#content2colr #contentMain {
	border-right:1px solid #d3dfb2;
}
#contentRight, 
#content2col #contentMain {
	width:380px; 
}

#content2colr #contentMain,
#content2colr #contentRight {
	width:240px; 
}
#contentBorder {
	width: 235px;
	background-color:white;
	padding:20px;
}
	
#content, 
.item_aktiv,
.tx-mitdownload-pi1,
.tx-newloginbox-pi1 h3,
.tx-newloginbox-pi1 p,
p.bodytext,
p.csc-caption,
h1, h2,
ul.csc-bulletlist,
li.csc-bulletlist,
.contenttable td p,
#footer p,
div.flashlegende,
div.tx-fhljnflashcontent-pi1,
.csc-sitemap,
.csc-menu p,
.csc-textpic,
body,
td
   {
          color:#333333;
   }

.nav3 .item,
.nav3 .item_aktiv {
          font-size:85%;

}
body {
        max-width:none;
}
   
a,
td a
 {
  color:#006E78;
  text-decoration:none;
}

a:hover,
td a:hover {
   color:#B34040;
}

.leer {
	width:140px;
	}
html, body {
        padding:0px;
        margin:0px;
        background-color:#EFF8D8;
        background-image:url(bg.gif);
        background-repeat:repeat-y;
      }

img {
  border:0px;
}

#header_start {
  background-image:url(header_start_kachel.jpg);
  background-repeat:repeat-x;
	background-position:800px; 
}

#header {
  background-image:url(header_01.jpg);
  background-repeat:no-repeat;
  background-color: #78C3BF;
}

.seitenheader {
  margin-bottom:12px;
}

table {
     border-collapse: collapse;
     border-spacing: 0px;
     }

th {
	text-align: left;
}

#nav1 {
  padding:0px;
	padding-bottom:5px;
  margin:0px;
  height:18px;
  background-color:white;
  border-bottom:3px solid  #EFF8D8;
}

#nav1_tab {
           border-collapse: collapse;
           height:23px;
           margin-left:172px;
          }
          
#nav1_tab img {
  margin-bottom:2px;
}

#nav1_tab td.item, #nav1_tab td.item_aktiv {
   padding:0px 10px 0px 10px;
  white-space: nowrap;
}

#nav1 .item_aktiv {
	background-color:#EFF8D8;
	height:21px;
}

#content {
  padding:15px 35px 0px 183px;
	margin-left:148px;
      }

#nav2, #nav2_last {
	position:absolute;
	top:108px;
	left:0px;
  width:148px;
  padding:0px;
}



#content {
         padding:15px 35px 0px 35px;

      }

#content .inline_nav img {
   margin-right:16px;
}

#footer {
        margin-top:60px;
        clear:both;
}

#footer img {
  float:left;
  margin-right:8px;
}

#footer a, #footer p {
          text-decoration:none;
          color:#333333;
         }

#footer span {
  text-decoration:underline;
  color:#2B5559;
}


.tx-mitdownload-pi1 .white, .csc-uploads-icon-size {
	background-color: white;
	border:1px solid white;
	border-top:0px;
	padding-left:0.5em;
	padding-right:0.5em;
	margin-right:0.5em;
	width:8em;
	display:block;
	float:left;
}

.tx-mitdownload-pi1 .description, .csc-uploads-description {
	clear:left;
	display:block;
	margin:3px 5px 1em 0px;
}

.error {
	background-color:#ffffff;
	padding:1em;
	color:#B34040;
}

.flash-liniendiagramm {
	float:right; 
	margin:1em; 
	margin-right:0px; 
	margin-top:5px;
}
.flash-balkendiagramm {
	float:right; 
	margin:1em; 
	margin-right:0px; 
	margin-top:5px;
}
.flash-ndskarte {
	float:right; 
	margin:1em; 
	margin-right:0px; 
	margin-top:5px;
}
.flash-boxplott {
	float:right; 
	margin:1em; 
	margin-right:0px; 
	margin-top:5px;
}



#nav2, #nav2_last {
  width:148px;
  padding:0px;
}

.nav2 .item, .nav2 .item_aktiv {
  padding-left:13px;
  border-bottom:3px solid  #EFF8D8;
  background-color:white;
}

.nav2 .item_aktiv {
  background-color:#EFF8D8;
}

.nav2 .nav3 .item, .nav2 .nav3 .item_aktiv {
  border-bottom:0px solid  #EFF8D8;
}
 

/*
.nav2 .nav3 .item_aktiv {
  background-color:#DEE9C3;
}

.nav2 .nav3 .item_aktiv ,
.nav2 .nav3 .item   {
  color:#2B5559;
}
*/

.nav2 .nav3n .item ,
.nav2 .nav3n .item_aktiv {
		color:#2B5559;
    background-color:#DEE9C3;
		font-size:11px;
}

.nav2 .nav3 {
       background-color:#DEE9C3;
       border-bottom:3px solid  #EFF8D8;
}

.nav2 .nav3 .item, .nav2 .nav3 .item_aktiv {
  border-top: 2px solid #eff8d8;
  border-bottom: 2px solid #eff8d8;
	padding-top:2px;
	padding-bottom:2px; 
  margin-top:0px;
  background-color:#DEE9C3;
	text-transform:uppercase;
	font-weight: bold;
  color:#2B5559;
}

.nav2 .nav3 .nav4 .item, 
.nav2 .nav3 .nav4 .item_aktiv {
	border:0px; 
	padding-top:0;
	padding-bottom:0;
	text-transform:none;
  background-color:#D2DFB2;
}

.nav2 .nav3 .nav4 .nav_5 .item, 
.nav2 .nav3 .nav4 .nav_5 .item_aktiv {
	font-weight: normal;
}

.nav2 .nav3 .item_header {
       font-weight:bold;
       padding-left:14px;

}

.nav2 .nav3 .item a:hover,
.nav2 .nav3n .item_aktiv, 
.nav2 .nav3n .item_aktiv a {
      color:#990000;
}

.nav2 a, .nav3 a, .nav4 a {
  color:#2B5559;
}

.nav2 .nav3 .nav4 .nav_5 .item_aktiv,
.nav2 .nav3 .nav4 .nav_5 .item_aktiv a {
  color:#990000;
}

.additional {
	float: left;
	width:290px;
}

#content .nav3 {
	margin-bottom:1em; 
	margin-right:1em;
}


#content .nav2 .nav3 .nav4 {
  padding:0.5em;
	padding-left:0px;
  background-color:#D2DFB2;
}

#contentMain li, #contentBorder li { list-style-type:disc; }
#contentMain li { margin-left:1.3em; padding-left:0.3em;}

label { display: block; }





/* ADMIN PANEL */
div.preview td { border:0; padding: 0; }
div.preview table { border:0; padding: 0; }
.typo3-editPanel { display: none; }
.typo3-adminPanel tr { display: none; }
.typo3-adminPanel tr.ljn-adminpanel { display:table-row; }
#TSFE_ADMIN { position: fixed; top:0; left: 0; }
#TSFE_ADMIN_PANEL_FORM { display:none; }
.typo3-editPanel { margin-bottom:12px; background-color:#f5f5f5; border: 1px solid rgb(227, 227, 227); }
.listtype .typo3-editPanel { display:none; }
.listtype-html5videoplayer_pivideoplayer .listtype .typo3-editPanel { display:block; }
.typo3-editPanel-controls { background-color:transparent; padding:5px 0; }
.typo3-editPanel-label    { background-color:transparent; }
.typo3-editPanel-controls a { padding:5px 5px 5px 5px;   }
.typo3-editPanel-controls a:hover { background-color: #e6e6e6; }
div.preview td.typo3-editPanel-controls, table.contenttable  td.typo3-editPanel-controls  { padding: 5px 0; }
.preview .typo3-editPanel { background-color: #f89406; border-color: #f89406; }
#typo3-previewInfo { position: absolute; top: 0px; right: 0px; z-index: 10001; font-weight: bold; text-transform: uppercase; padding:10px; }
#toggleadminpanel { position: absolute; right:0; top:0; }
#ljn-adminpanel-content-inner { height:99px; padding:10px 15px 0 15px; }
#ljn-adminpanel-content .dropdown-menu li a { padding-top:0; padding-bottom:0; }
#ljn-adminpanel-top, #ljn-adminpanel-content { width:946px; margin: 0 auto; position: relative; overflow: hidden; }
#ljn-adminpanel-top { width:916px; padding:10px 10px 0px 10px; }
.bggreen { 
  background-color: #1F8435;
  border:0; 
}

xxxbody > div:first-child:before  {
  position: fixed; left: 0px; top: 0px; width:80px; height:80px; content: url("/upgrade/typo3conf/ext/ljn_site_package/Resources/Public/stoerer-neu.png");
}
